## pop3browser 0.4.1

=== debian/changelog ===
pop3browser (0.4.1-9) unstable; urgency=medium

  * Bump debhelper from old 12 to 13.
  * Fix day-of-week for changelog entry 0.1-2.
  * Update standards version to 4.6.0, no changes needed.
  * Multiarch hinter: could have its dependency on perl annotated with :any
  * Adopt Package (closes: #762497); thanks to Christoph Baumann and Joao
    Eriberto Mota Filho for all the good work.
  * The phrasing of the copyright stanza atop the code is consistent with GPL-2+

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 09 Mar 2022 15:32:47 +0000

pop3browser (0.4.1-8) unstable; urgency=medium

  * QA upload.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.5.0.
      - Created VCS fields.
  * debian/copyright: updated packaging copyright years.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/tests/control: created to perform a trivial CI test.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 29 Mar 2020 18:50:42 -0300

pop3browser (0.4.1-7) unstable; urgency=medium

  * QA upload.
  * Migrations:
      - debian/copyright to 1.0 format.
      - debian/rules to new (reduced) format. Consequently, created the
        following files to install upstream files:
          ~ debian/docs.
          ~ debian/install.
          ~ debian/manpages.
      - DH level to 10.
  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - Improved the long description.
  * debian/patches/fix-manpage: renamed to 10_fix-manpage.patch.
  * debian/README.Debian: added to teach how to create a TLS tunnel for
    pop3browser. Thanks to Sebastian Leske <Sebastian.Leske@sleske.name>.
  * debian/watch: bumped to version 4.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 30 Dec 2016 10:26:19 -0200

pop3browser (0.4.1-6) unstable; urgency=medium

  * QA upload.
  * Bumped Standards-Version to 3.9.6.
  * Migrated to DebSrc3.0.
  * Updated DH level to 9.
  * Added the fix-manpage patch to fix the Debian Project name.
  * debian/control: fixed the short description as proposed by lintian.
  * debian/watch: added a fake site to explain about the current status
      of the original upstream homepage.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 01 Dec 2014 00:14:31 -0200

pop3browser (0.4.1-5) unstable; urgency=low

  * orphan package

 -- Christoph Baumann <cgb@debian.org>  Mon, 22 Sep 2014 22:20:09 +0200

pop3browser (0.4.1-4) unstable; urgency=low

  * fix more lintian bugs

 -- Christoph Baumann <cgb@debian.org>  Sun, 06 May 2012 22:14:30 +0200

pop3browser (0.4.1-3) unstable; urgency=low

  * fix several lintian bugs

 -- Christoph Baumann <cgb@debian.org>  Tue, 24 Apr 2012 23:52:37 +0200

pop3browser (0.4.1-2) unstable; urgency=low

  * maintainer upload.

 -- Christoph Baumann <cgb@debian.org>  Thu, 12 Apr 2012 19:01:58 +0200

pop3browser (0.4.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove libmd5-perl from Recommends. (Closes: #539011)

 -- Tim Retout <tim@retout.co.uk>  Sun, 27 Dec 2009 00:07:43 +0000

pop3browser (0.4.1-1) unstable; urgency=low

  * fixed 'quit' command not deleting marked messages

 -- Christoph Baumann <cgb@debian.org>  Sun,  17 Apr 2005 01:07:03 +0100

pop3browser (0.4-1) unstable; urgency=low

  * added new command 'mailbox' courtesy of Wulf Forrester-Barker

 -- Christoph Baumann <cgb@debian.org>  Sun,  20 Feb 2005 22:15:54 +0100

pop3browser (0.3.1-1) unstable; urgency=low

  * applied patch from Sebastian Henschel (closes: Bug#220613)
  * added a recommendation for libmd5-perl (closes: Bug#223057)

 -- Christoph Baumann <cgb@debian.org>  Tue,  13 Apr 2004 23:07:45 +0100

pop3browser (0.3-1) unstable; urgency=low

  * adding headpattern and bodylines options to the
    config file (closes: Bug#218160)
  * adding an optional protocol entry in the config
    file (closes: Bug#216847)
  * corrected the cause for some lintian reports

 -- Christoph Baumann <cgb@debian.org>  Mon,  3 Nov 2003 16:35:38 +0100

pop3browser (0.2-1) unstable; urgency=low

  * implemented 'undel' and 'unkill' (closes: Bug#216845)
  * automatically change a "*" expression to ".*" (closes: Bug#211753)
  * catch illegal message numbers
  * optimized 'kill' and 'unkill'

 -- Christoph Baumann <cgb@debian.org>  Thu, 23 Oct 2003 12:13:36 +0100

pop3browser (0.1-2) unstable; urgency=low

  * implemented 'open' and 'exit' (closes: Bug#134325)
  * inserted code to avoid a race condition in case of no network set up

 -- Christoph Baumann <cgb@debian.org>  Mon, 04 Mar 2002 00:58:23 +0100

pop3browser (0.1-1) unstable; urgency=low

  * Initial release (closes: Bug#129278)

 -- Christoph Baumann <cgb@debian.org>  Sun, 13 Jan 2002 18:31:18 +0100
