=== debian/control ===
Source: pop3browser
Section: mail
Priority: optional
Maintainer: Barak A. Pearlmutter <bap@debian.org>
Standards-Version: 4.6.0
Build-Depends-Indep: perl:any
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/pop3browser
Vcs-Git: https://salsa.debian.org/debian/pop3browser.git

Package: pop3browser
Architecture: all
Depends: libnet-perl, ${misc:Depends}, ${perl:Depends}
Description: Allows one to check a pop3 mailbox before downloading any mail
 pop3browser is intended to delete unwanted (SPAM) mails before downloading
 via a low-bandwidth connection. This is useful to save time, bandwidth and
 space.
