## pop3browser 0.4.1-1

=== debian/control ===
Source: pop3browser
Section: mail
Priority: optional
Maintainer: Christoph Baumann <cgb@debian.org> 
Standards-Version: 3.6.1
Build-Depends-Indep: perl,debhelper

Package: pop3browser
Architecture: all
Depends: ${perl:Depends}, libnet-perl
Recommends: libmd5-perl
Description: Allows to check a pop3 mailbox before downloading any mail
 pop3browser is intended to delete unwanted (SPAM) mails before downloading 
 via a low-bandwidth connection.
