=== debian/rules ===
#!/usr/bin/make -f

DEBDIR=debian/tmp/DEBIAN
BINDIR=debian/tmp/usr/bin
DOCDIR=debian/tmp/usr/share/doc/pop3browser

build:
	set -e; 
	touch build

clean:
	-rm -f build
	dh_clean

binary-indep: checkroot build
#perl script
	install -d ${BINDIR}
	install -p -m 755 pop3browser ${BINDIR}
#documentation
	dh_installdocs README
	dh_installdocs TODO
	dh_installchangelogs
	dh_installmanpages
	dh_compress
#postinst and postrm
	dh_installdeb
#build package
	dh_perl
	dh_gencontrol
	dh_builddeb
binary-arch: checkroot build

binary: binary-indep binary-arch

checkroot:
	dh_testroot

.PHONY: binary binary-arch binary-indep clean checkroot
